Subject: Re: [PATCH] powerpc: Fix build warning

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 24 Jun 2014 16:38:31 +1000

On Mon, 2014-06-23 at 23:01 -0700, Guenter Roeck wrote:
> I thought that only happens if a const is dropped, but maybe not.
> 
> Sigh. Much easier to break something than to fix it. That would mean
> to get approval
> from at least three maintainers, and all that to get rid of a warning.
> I don't
> really have time for that. Let's just forget about it and live with
> the warning.

Well you have my tentative approval :) And trivial ones like that don't
really need the respective maintainers to respond really, I forget
regularly and they still go upstream.

Cheers,
Ben.